Ruby modules in F36?

Will we see the ruby modules return in Fedora 36? I have software that currently requires Ruby 2.7.x but short of using rvm or rbenv I can’t get it right now. I understand this is what people might recommend, but they’re not packaged for Fedora by default so I have to fall back to using a github script or homebrew to install them…At least when they were modules in F35 I could choose to run Ruby 2.7 instead of 3.x.